EUARE-INSTANCEPROFILELISTBYPATH(1)

NAME
euare-instanceprofilelistbypath - List your account's instance profiles

SYNOPSIS
euare-instanceprofilelistbypath [-p PREFIX] [--as-account ACCOUNT]

[-U URL] [--region USER@REGION]
    [-I KEY_ID] [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h]

DESCRIPTION
List your account's instance profiles

  optional arguments:

-p PREFIX, --path-prefix PREFIX
    limit results to instance profiles that begin with a given path

--as-account ACCOUNT
    [Eucalyptus cloud admin only] run this command as the administrator of another account

-U URL, --url URL
    identity service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit